#right_slice .contentti .rooroo{
    display:flex;
    width:100%;
    max-width: 850px;
    height:50px;
    flex-direction: row;
    margin: 10px auto;
    background-color:rgba(232,232,232,1.00);
    border-radius: 100px;
    box-sizing: border-box;
    padding: 0px 25px;
    align-items: center;
    justify-content: space-between;
}

#right_slice .contentti .rooroo .tietoots{
    display:flex;
    flex-direction: column;
    max-width: none;
    align-items: flex-start;
    font-weight: 800;
    text-align: left;
    justify-content: center;
    margin:0;
}

#right_slice .contentti .rooroo select{
    width:auto;
    height: 40px;
    line-height: 40px;
    box-sizing: border-box;
    padding: 0px 25px;
    color:white;
    font-weight: 800;
    font-size: 16px;
    border-radius: 25px;
    background-color: rgba(165,179,188,1.00);
    box-shadow: inset 0px -25px 5px rgba(145,145,145,1.00);
    border:0;
    -webkit-appearance:none;
    outline:none;
}
